Bug 279621 - Pulseaudio ignores/overrides GNOME's bell settings
Pulseaudio ignores/overrides GNOME's bell settings
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-05 18:28 EDT by Bastien Nocera
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 06:17:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-09-05 18:28:13 EDT
In gnome-sound-properties, "enable system beep" is disabled.

Even so, pulseaudio emits beeps using /usr/share/sounds/gtk-events/activate.wav
as per /etc/pulseaudio/default.pa

Note that metacity otherwise enables/disables the X11 server bell.
Comment 1 Lennart Poettering 2007-09-07 06:17:35 EDT
I the new package I commited today in the early morning module-x11-bell is
disabled to allow metacity play the sounds. While I am not sure that we should
keep it that way in the long run, this is a sufficiently good fix for now.

Note You need to log in before you can comment on or make changes to this bug.